package div;

public class DivBean {

	private String src;

	public DivBean() {
		src = "/Calendar/Calendar.jsp";
	}
	
	public String getSrc() {
		return src;
	}

	public void setSrc(String src) {
		this.src = src;
	}
}
